	<?php
	session_start();
	require_once 'db_connection.php'; 
	$user_id = $_SESSION['user_id'];
	

	$sql1 = "SELECT * FROM mobiletemporarycart WHERE orderid=0 AND user_id='$user_id' AND hold=1 ";
	$resultset = $conn->query($sql1);
	if ($resultset->num_rows >0) {
		echo 1;
	}else{
		echo 0;

	}

	?>
